Subject: RE: White Cliffs Trailer Park Area Gas Request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 07:51:08 -0700 (PDT)

Rick,

Thanks so much for the lead!  In fact the timing is very good since we are trying to determine a viable scope of the Sun Devil expansion.

Lorraine,  would you please give Rick Padia a call and see if there is a fit for us to service his area.  Maybe they can form a coalition of all the land owners for the White Cliffs Area?  Also, please keep Rick Smith posted of our conversations with this possible new customer(s).

Thanks, Kim.

 -----Original Message-----
From: 	Smith, Rick  
Sent:	Monday, September 17, 2001 12:16 PM
To:	Watson, Kimberly
Cc:	Jolly, Rich
Subject:	White Cliffs Trailer Park Area Gas Request

Kim, I was contacted by Rick Padia, who is a landowner in the White Cliffs Area (this is very near the Gallup Compressor Station), and he is inquiring about gas service for himself and possibly 100+ houses in that area. I told him that I would forward his request to Houston and someone from Marketing would get in touch with him sometime this week. He called from Santa Fe this morning at (505-455-0627) and his work number is 505-986-6398.  Kim, thanks for you help on this and please keep us posted as to the status.          Rick